<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsOperationWarnconfigMapper">

    <resultMap type="com.ruoyi.system.domain.ZsOperationWarnconfig" id="ZsOperationWarnconfigResult">
        <result property="id" column="id"/>
        <result property="priceChangeThreshold" column="price_change_threshold"/>
        <result property="monitorFrequency" column="monitor_frequency"/>
        <result property="warnTypes" column="warn_types"/>
        <result property="warnTimeRange" column="warn_time_range"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
